<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.metadata.model.support/1">
    <module_version install_time="1415655031429" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1517340586" name="config/Modules/org-netbeans-modules-j2ee-metadata-model-support.xml"/>
        <file crc="2280308848" name="modules/locale/org-netbeans-modules-j2ee-metadata-model-support_ja.jar"/>
        <file crc="2866059371" name="modules/locale/org-netbeans-modules-j2ee-metadata-model-support_pt_BR.jar"/>
        <file crc="190184095" name="modules/locale/org-netbeans-modules-j2ee-metadata-model-support_ru.jar"/>
        <file crc="1845115041" name="modules/locale/org-netbeans-modules-j2ee-metadata-model-support_zh_CN.jar"/>
        <file crc="3184905105" name="modules/org-netbeans-modules-j2ee-metadata-model-support.jar"/>
    </module_version>
</module>
